@charset "utf-8";
/* CSS Document */


.naviHidden{
	/*border-style:none;
	height:1px;
	margin:0;*/
	overflow:hidden;
	/*padding:0;*/
	position:absolute;
	right:0;
	top:0;
	width:1px;
	z-index:100;
	display:none;
}


/*////////////////////////////////////////////クリア*/

.clearfix:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}

.clearfix{
	/display: inline-block;
	}

.clear{
	clear:both;
	height:0px;
	line-height:1%;
	}


/*////////////////////////////////////////////フロート*/

.center{
	text-align:center;
	}

.left{
	text-align:left;
	}

.right{
	text-align:right;
	}

.rightFloat{
	float:right;
	}

.leftFloat{
	float:left;
	}

.rightFloatImage{
	float:right;
	margin:0px 0px 5px 5px;
	}

.leftFloatImage{
	float:left;
	margin:0px 5px 5px 0px;
	}


/*////////////////////////////////////////////ページ送りナビゲーション*/

.pageNaviBox{
	width:100%;
	text-align:center;
	}

.pageNavi{
	clear:both;
	padding:5px 0 15px;
	
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	}

	.pageNavi:after{
		content: ".";
		display: block;
		visibility: hidden;
		height: 0.1px;
		font-size: 0.1em;
		line-height: 0;
		clear: both;
		}
	.pageNavi{
		/display:inline;
		}

	.pageNavi li{
		float:left;
		list-style:none;
		}
	.pageNavi li a,.pageNavi li span{
		padding:3px 5px;
		border:solid 1px #dddddd;
		display:inline-block;
		margin:0px 3px;
		}
			.pageNavi .pagingSelected span{
				background-color:#FBF4E3;
				font-weight:bold;
				}
			.pageNavi li a:hover{
				background-color:#FC9;
				border:solid 1px #F90;
				}

.pageNavi li .disabled{
	display:none;
	}


/*
ページナビ挿入タグ
			
			<div class="pageNaviBox">
				<ul class="pageNavi">
					<li class="prev">[& pageNaviPrev &]</li>
					<li class="play">
						<ul class="page">[& pageNaviPaging &]</ul>
					</li>
					<li class="next">[& pageNaviNext &]</li>
				</ul>
			</div>

ページナビHTMLコード
			<div class="pageNaviBox">
				<ul class="pageNavi">
					<li class="prev"><span class="disabled">&laquo;前の10件</span></li>
					<li class="play">

						<ul class="page"><li class="pagingSelected"><span>1</span></li><li><a href="./index1.html" title="11 ～ 20">2</a></li><li><a href="./index2.html" title="21 ～ 28">3</a></li></ul>
					</li>
					<li class="next"><li class="next"><a href="./index1.html" title="11 ～ 20">次のページ&gt;</a></li></li>
				</ul>
			</div>



*/


/*////////////////////////////////////////////ページトップへ*/

.toTop{
	padding:10px;
	text-align:right;
	list-style-type:none;
	}

.toTop a{
	color:#090;
	}
	.toTop a:hover{
		border:1px solid #090;
		background-color:#090;
		color:#FFF;
		}


/*////////////////////////////////////////////ロールオーバー*/

.hover{}
